/*NAME: */
/*COMMENT: */


/*--------------------------------------------------------------------------
This Stylesheet can be edited by hand.
N.B. Changes not compatible with Firefox may however be overwritten if changes
are later made with the Wysiwyg Css-Editor using FF, since these will be ignored.
--------------------------------------------------------------------------*/

#content_box .medClassHead{border: 1px solid rgb(153, 153, 153); background-color: rgb(232, 191, 213); margin: 0px; color: rgb(0, 0, 0); padding: 2px 2px 2px 10px;}

#content_box .medClassHead h3{margin: 0px; border-bottom: 0px none;}

#content_box P.classInfos{float: right; text-align: right; margin-top: 0px; margin-bottom: 0px;}

.medtable{border-collapse: collapse; margin-bottom: 20px; width: 100%;}

.medtable td{border: 1px solid rgb(204, 204, 204); padding: 3px; font-size: 13px;}

.medtable th{border: 1px solid rgb(153, 153, 153); background-color: rgb(204, 204, 204); padding: 0px; font-size: 12px; font-weight: bold;}

#content_box .disclaimer{margin-top: 50px; font-size: 14px; color: rgb(119, 119, 119);}

.substanz{width: 25%;}

.handelsname{width: 15%;}

.abkurz{width: 10%;}

.bild{width: 5%;}

.hersteller{width: 25%;}

#content_box .seeDetails{margin-bottom: 20px; background-color: rgb(240, 240, 240); border-top: 1px solid rgb(170, 170, 170); border-bottom: 1px solid rgb(170, 170, 170); padding: 4px;}

.blueTable .subheadercell{font-weight: bold;}

